<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Agenda and presentation slides for December 8, 2016 stakeholder webinar: Waste Sector Data and Methodology in the U.S. Greenhouse Gas Inventory" />
<meta name="DC.title" content="Stakeholder Webinar: Waste Sector Data and Methodology in the U.S. Greenhouse Gas Inventory" />
<!--googleoff: snippet--><meta name="keywords" content="Greenhouse Gases, solid waste sector, methane" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/stakeholder-webinar-waste-sector-data-and-methodology-us-greenhouse-gas-inventory" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/stakeholder-webinar-waste-sector-data-and-methodology-us-greenhouse-gas-inventory" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Announcements and Schedules" />
<meta name="DC.date.created" content="2016-12-12" />
<meta name="DC.date.modified" content="2016-12-20" />
<meta name="DC.date.reviewed" content="2017-03-20" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Stakeholder Webinar: Waste Sector Data and Methodology in the U.S. Greenhouse Gas Inventory | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-166909 node-type-document og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Stakeholder Webinar: Waste Sector Data and Methodology in the U.S. Greenhouse Gas Inventory</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/ghgemissions/stakeholder-webinar-waste-sector-data-and-methodology-us-greenhouse-gas-inventory" typeof="sioc:Item foaf:Document" role="article">

  
  <p>EPA develops an annual report called the <em>Inventory of U.S. Greenhouse Gas Emissions and Sinks </em>(Inventory). This report tracks total annual U.S. emissions and removals by source, economic sector, and greenhouse gas going back to 1990. One sector in the annual report is the waste sector, which includes municipal solid waste (MSW) landfills, industrial landfills, composting, and wastewater. With each Inventory report, EPA strives to improve the data inputs and calculations used.   </p>

<p>On December 8th, 2016, EPA held a stakeholder webinar on the Inventory data and methodology for the waste sector, with a focus on MSW landfills. During the webinar, we presented information on how the Inventory for MSW landfills is developed, the methodologies and calculations that are used to produce final emissions values, and the data sources currently being used as inputs to these calculations. The webinar also covered efforts to incorporate the Greenhouse Gas Reporting Program (GHGRP) data into the Inventory and noted specific areas where we would like stakeholder input.</p>

<p>Please send any input on use of the GHGRP data in the Inventory to <a href="mailto:schmeltz.rachel@epa.gov">schmeltz.rachel@epa.gov</a> and <a href="mailto:kbronstein@rti.org">kbronstein@rti.org</a>.</p>

<h2>Webinar Agenda</h2>

<ul class="roomy"><li><strong>Welcome and Opening Remarks</strong>

		<ul><li>Rachel Schmeltz, EPA</li>
		</ul></li>
	<li><b>Purpose of the Stakeholder Engagement and Planned Events</b>
		<ul><li>Rachel Schmeltz, EPA</li>
		</ul></li>
	<li><strong>How the EPA Accounts for GHG Emissions from MSW Landfills</strong>
		<ul><li>Kate Bronstein, RTI International</li>
		</ul></li>
	<li><strong>Efforts to Incorporate GHGRP Data in the Inventory</strong>
		<ul><li>Kate Bronstein, RTI International</li>
			<li>Rachel Schmeltz, EPA</li>
		</ul></li>
	<li><strong>Specific Areas for Stakeholder Input, Q&amp;A, and Discussion</strong>
		<ul><li>Rachel Schmeltz, EPA</li>
		</ul></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-340093" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/2016_webinar_summaryreport_waste_sector_data_in_us_ghg_inventory.pdf" type="application/pdf; length=357638" class="file-link">New! Summary report for stakeholder webinar: Waste Sector Data and Methodology in the U.S. Greenhouse Gas Inventory (PDF)</a><span class="fileinfo">(4 pp, 358 K, 
  December 8, 2016)</span></span>
    </li>
      <li>
      <span id="file-340099" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/2016_webinar_slides_waste_sector_data_in_us_ghg_inventory.pdf" type="application/pdf; length=1723597" class="file-link">Presentation slides for stakeholder webinar: Waste Sector Data and Methodology in the U.S. Greenhouse Gas Inventory  (PDF)</a><span class="fileinfo">(50 pp, 2 MB, 
  December 8, 2016)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished menu-link">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished menu-link">Global Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished menu-link">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 09:04:17 -->